html, body {
    background: #FFFFFF;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.zjxx {
    width: 1200px;
    margin: 0 auto;
}

.banner_bg {
    width: 100%;
    height: 396px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}

.zcgh_tite {
    display: block;
    width: 100%;
    text-align: center;
}

.zcgh {
    margin-bottom: 20px;
}

.zcgh ul li {
    width: 100%;
    height: 50px;
    border-bottom: 1px dashed #2745dc;
    position: relative;
}

.zcgh ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 50px;
}

.zcgh ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 0;
    top: 25px;
}

.zcgh ul li:hover a {
    color: #115DB2;
    font-weight: bold;
}

.list_tile {
    display: block;
    float: left;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    float: right;
    width: 20%;
    text-align: right;
    color: #999999;
}

.gkbz_list {
    margin: 10px auto;
}

.gkbz_list li {
    display: block;
    width: 380px;
    height: 66px;
    float: left;
    margin: 0 10px;
}

.gkbz_list li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 66px;
    text-align: center;
    font-size: 24px;
}

.gkbz_z {
    background: url("gkbz.png") no-repeat;
    background-size: 100%;
}

.gkbz_z:hover {
    background: url("gkbzd.png") no-repeat;
    background-size: 100%;
    color: #FFFFFF;
    font-weight: bold;
}

.xmml_z {
    background: url("xmml.png") no-repeat;
    background-size: 100%;
}

.pjfw_z {
    background: url("pzfw.png") no-repeat;
    background-size: 100%;
}

.xmml_z:hover {
    background: url("mmld.png") no-repeat;
    background-size: 100%;
    color: #FFFFFF;
    font-weight: bold;
}

.pjfw_z:hover {
    background: url("pzfwd.png") no-repeat;
    background-size: 100%;
    color: #FFFFFF;
    font-weight: bold;
}

.pzjgxxzlm a {
    display: block;
    float: left;
    width: 280px;
    height: 60px;
    line-height: 60px;
    background-color: #ebf2fe;
    border-radius: 5px;
    text-align: center;
    margin-right: 20px;
    margin-top: 10px;
}

.pzjgxxzlm a:hover {
    background: #505efe;
    color: #FFFFFF;
    font-weight: bold;
}

.mod_tilet {
    text-align: center;
    margin: 10px 0;
}

.mod_tilet span {
    display: inline-block;
    width: 300px;
    height: 60px;
    border: 1px solid #505efe;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
}

.mod_tilet .active {
    background-color: #505efe;
    color: #FFFFFF;
    font-weight: bold;
}

.mod_con {
    margin-bottom: 30px;
}

.mod_con .modcon_list {
    display: none;
}

.mod_con .showList {
    display: block;
}

.mod_div .mod_title {
    width: 100%;
    height: 60px;
    background: #ebf2fe;
    line-height: 60px;
    font-weight: bold;
    padding-left: 20px;
    font-size: 24px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mod_div .mod_title::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 26px;
    background-color: #115db2;
    left: 1px;
    top: 17px;
}

.mod_img {
    width: 320px;
    height: 180px;
    float: left;
    margin-top: 20px;
}

.mod_zlm {
    float: left;
    margin-top: 20px;
    width: 860px;
    height: 180px;
    margin-left: 20px;
}

.mod_zlm a {
    display: block;
    float: left;
    width: 270px;
    height: 50px;
    background-color: #ebf2fe;
    border-radius: 5px;
    border: solid 1px #505efe;
    text-align: center;
    line-height: 50px;
    margin: 5px;
}

.mod_zlm a:hover {
    background-color: #505efe;
    color: #FFFFFF;
    font-weight: bold;
}

/*适老化*/
.newStyle .list_tile, .newStyle .list_time {
    font-size: 25px;
}

.newStyle .gkbz_list li a {
    font-size: 30px;
}

.newStyle .pzjgxxzlm a {
    font-size: 30px;
}

.newStyle .mod_tilet span {
    font-size: 30px;
}

.newStyle .mod_div .mod_title {
    font-size: 30px;
}

.newStyle .mod_img {
    width: 80%;
    height: 180px;
    margin-left: 20%;
}

.newStyle .mod_zlm {
    width: 100%;
}

.newStyle .mod_zlm a {
    font-size: 25px;
}

@media only screen and (max-width: 500px) {
    .zjxx {
        width: 95%;
    }

    .banner_bg {
        height: 150px;
    }

    .list_tile {
        width: 100%;
    }

    .list_time {
        display: none;
    }

    .mod_zlm {
        width: 100%;
        height: auto;
        margin: 0;
    }

    .mod_zlm a {
        width: 100%;
    }

    .gkbz_list li {
        margin: 10px;
    }

    .pzjgxxzlm a {
        width: 100%;
    }

    .mod_img {
        width: 100%;
    }
}
